Bug 398491 - Review Request: gfs-artemisia-fonts - GFS Artemisia fonts
Review Request: gfs-artemisia-fonts - GFS Artemisia fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 13:00 EST by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 15:15:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 13:00:25 EST
Spec URL: http://nim.fedorapeople.org/gfs-artemisia-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-artemisia-fonts-20070415-1.fc9.src.rpm

Description:
The type family GFS Artemisia was designed by the painter-engraver Takis 
Katsoulidis and reflects his style and typographic acumen. It is largely his 
effort to offer, from a different perspective, a type face which, like Times 
Greek, would be applicable to a wide spectrum of uses and equally agreeable and 
legible.

The typeface has been digitised by George D. Matthiopoulos.
Comment 1 Parag AN(पराग) 2007-11-26 07:19:09 EST
gfs-artemisia-fonts.noarch: W: no-version-in-last-changelog
The last changelog entry doesn't contain a version. Please insert the
version that is coherent with the version of the package and rebuild it.
Comment 2 Parag AN(पराग) 2007-11-26 07:24:13 EST
Otherwise packaging looks ok to me.

APPROVED.
Comment 3 Nicolas Mailhot 2007-11-26 07:37:36 EST
(In reply to comment #1)
> gfs-artemisia-fonts.noarch: W: no-version-in-last-changelog
> The last changelog entry doesn't contain a version. Please insert the
> version that is coherent with the version of the package and rebuild it.

rpmlint wants to force you to put the version at the end of the first changelog
line, however the official approved Fedora changelog format list includes a
style where the version is not on this line
(http://fedoraproject.org/wiki/Packaging/Guidelines#Changelogs, 3rd style) so
rpmlint's warning is bogus

Thank you for reviewing this package, there are a bunch of others to look at too
if you have the time.
(http://fedoraproject.org/wiki/SIGs/Fonts/Triaging/Pipeline#review-needed)

Comment 4 Nicolas Mailhot 2007-11-26 07:44:52 EST
New Package CVS Request
=======================
Package Name: gfs-artemisia-fonts
Short Description: GFS Artemisia fonts
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes
Comment 5 Kevin Fenzi 2007-11-26 12:57:10 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.